@charset "utf-8";
/* CSS Document */

/* MM - FONT IMPORT */
@import url(http://fonts.googleapis.com/css?family=Open+Sans:300);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:400);
@import url(http://fonts.googleapis.com/css?family=Open+Sans:600);
@import url(http://fonts.googleapis.com/css?family=Oswald:300);
@import url(http://fonts.googleapis.com/css?family=Oswald:400);
@import url(http://fonts.googleapis.com/css?family=Oswald:700);
/* GLOBAL */
body h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6, p, ul, li {
	font-family: 'Open Sans', Helvetica, Arial, sans-serif;
	color: #323232;
	font-size: 14px;
	font-weight: 400;
	margin-top: 0px;
    margin-bottom: 10px;
}
/******************** TEXT COLORS ON BACKGROUND .white *******************/

/* SUPER HEADLINE */
.super-headline{
font-family:'Open Sans';
font-size:12px;
font-weight:600;
border-bottom:3px double rgba(100,100,100,0.5);
}
	

/* TEXTBOX */
.textbox{
background-color:rgba(150,150,150,0.1);
padding-right:0;
padding-left:5px;
border: 1px solid rgba(150,150,150,0.3);
}

.textbox p{
font-size:12px;
padding-right:5px;
}

/* SOURCETEXT */
.sourcetext{
font-size:12px;
font-style: italic;
font-weight:600;
}

/* PICTURE OVERLAY */
.teaser-overlay{
max-width:768px; 
text-align:left; 
position:absolute; 
width:100%; 
padding: 3px 10px; 
margin-bottom:0px; 
bottom:0; 
font-size:12px; 
color:#fff; 
z-index:15;
background:rgba(50,50,50,0.6);
}


/* MODAL TITLE DARK */



.modal-content{
border-radius:0;
}

.modal-header{

	color: rgba(255,255,255,1);
	background-color: rgba(50,50,50,1);
	font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	margin:0px;
	box-shadow: none;
	border-left: 10px solid rgba(128,128,128,1);
	border-bottom:none;
	width:100%;
border-top-right-radius: 0px;
border-top-left-radius: 0px;
}


.modal-header > button.close{
	color:rgba(255,255,255,1);
	text-shadow:none;
	opacity:1;
	font-size:20px;
}

.modal-title-dark {
	color: rgba(255,255,255,1);
	background-color: rgba(50,50,50,1);
	font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding:0;
	margin:0px;
	box-shadow: none;
	width:100%;
}

/* MODULE TITLE */
.module-title {
	color: rgba(255,255,255,1);
	background-color: rgba(50,50,50,1);
	font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	margin:0px;
	margin-bottom:10px;
	box-shadow: none;
	border-left: 10px solid rgba(128,128,128,1);
}

.sector-title{
	color: rgba(255,255,255,1);
	background:rgba(0,0,0,0.3);
	font-family: 'Oswald';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 5px;
	margin:0px;
	box-shadow: none;
	position:absolute;
}

/* SUPLINE */
.supline {
	color: rgba(50, 50, 50, 1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	box-shadow: none;
	border: none;
}

/* HEADLINE */
.headline {
	color: #96AB1A;
	background-color: none;
	font-family: 'Oswald';
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.1);
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin-top:5px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	box-shadow:none;
	border: none;
	display:block;
}

/* SUB-HEADLINE */
.sub-headline{
	color: rgba(50,50,50,1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0;
	margin-top:15px;
	margin-bottom:5px;
	margin-left:0px;
	margin-right:0px;
	box-shadow:none;
	border: none;
}

/* TEASER */
.teaser {
	color: rgba(50, 50, 50, 1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: italic;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin: 0;
	margin-bottom:15px;
	margin-top:5px;
	box-shadow: none;
	border: none;
}

/* CONTENT SECTION */
.content-section {
	color: rgba(50, 50, 50, 1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

/* HEADLINE-OVERVIEW */
.headline-overview {
	color: rgba(50,50,50,1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	margin-bottom:5px;
	box-shadow: none;
	border: none;
}


/* SUPLINE-OVERVIEW */
.supline-overview {
	color: rgba(50, 50, 50, 1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin: 0;
	margin-bottom:10px;
	box-shadow: none;
	border: none;
}

/* TEASER-OVERVIEW*/


/* HEADLINE-SLIDER */
.headline-slider {
	color: rgba(255,255,255,1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 34px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0;
	margin-top:0px;
	margin-bottom:0px;
	margin-left:0px;
	margin-right:0px;
	box-shadow:none;
	border: none;
	border-bottom:1px solid #c5d370;
}

/* SUPLINE-SLIDER */
.supline-slider {
	color: rgba(150,171,26,1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 16px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

/* SLIDER TEXT */
.text-slider{
	color:rgba(255,255,255,1);	
}

@media(max-width:1160px){
	.headline-slider{
	font-size:28px;
	}
	.supline-slider{
	font-size:14px;
	}
	.text-slider{
	font-size:12px;
	}
}

@media(max-width:1024px){
	.headline-slider{
	font-size:24px;
	}
	.supline-slider{
	font-size:12px;
	}
	.text-slider{
	font-size:11px;
	}
}

/* DATE */

.date{
	width:50px;
}

.day {
	color: rgba(255, 255, 255, 1);
	font-family: 'Oswald';
	font-size: 15px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px;
	margin: 0;
	box-shadow: none;
	border: none;
}

.month {
	color: rgba(255, 255, 255, 1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

.date-headline{
	color: rgba(50,50,50,1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	text-shadow: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

.date-supline{
	color: rgba(0,0,0,0.7);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	margin:0px 0px 0px 0px;
	padding: 0;
	vertical-align:bottom;
	box-shadow: none;
	border: none;
}

.date-headline:hover, .date-supline:hover{
	color: rgba(50,50,50,1);
}

.date-headline:active, .date-supline:active{
	color: rgba(50,50,50,1);
}

.date-headline:focus, .date-supline:focus{
	color: rgba(50,50,50,1);
}


/* NEWSDATE */

.newsdate {
	background-color: #96AB1A;
	text-align: center;
	max-height: 100px;
	width: 50px;
	margin-left: 0px;
	margin-right: 10px;
	float: left;
	padding:5px;
	padding-bottom:3px;
	border-bottom:5px solid #A8BF1D;
	
}

.newsday {
	color: rgba(255, 255, 255, 1);
	font-family: 'Oswald';
	font-size: 18px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px;
	padding-bottom:0;
	margin: 0;
	margin-top: 5px;
	box-shadow: none;
	border: none;
}

.newsmonth {
	color: rgba(255, 255, 255, 1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}
	

/* BUTTON TEXT 1 */
.button-text-a {
	color: rgba(255, 255, 255, 1);
	background-color:rgba(50, 50, 50, 1);
	font-family: 'Open Sans';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	margin: 0;
	box-shadow: none;
	border: none;
	border-bottom:2px solid #A8BF1D;
	float:right;
}

.button-text-a:after{
	content:"»";
	margin-left:3px;
	}

.button-text-a:hover{
	color:  rgba(255, 255, 255, 1);
	background-color:rgba(168, 191, 29, 1);
	border-color:#C5D370;
-webkit-box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,0.4);
box-shadow:inset 1px 1px 1px 0 rgba(255,255,255,0.4);
}

/* BUTTON TEXT 2 */
.button-text-b {
    color: rgb(255, 255, 255);
    background-color: #F17F0F;
    font-family: 'Oswald';
    font-size: 22px;
    font-style: normal;
    font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
    text-decoration: none;
    text-transform: uppercase;
	text-align:center;
    padding: 0;
	padding-top:10px;
	padding-bottom:10px;
    margin: 0px;
    box-shadow: none;
    float: left;
    width: 100%;
    margin-top: 15px;
    margin-bottom: 15px;
	border:5px solid #f29840;
	-webkit-box-shadow: 0 2px 1px 0 rgba(100,100,100,0.5);
	box-shadow: 0 2px 1px 0 rgba(100,100,100,0.5);
}

.button-text-b:focus,
.button-text-b:active{
	color:#ffffff;
}

.button-text-b:before{
	content:"»";
	margin-right:10px;
	font-size:30px;
	line-height:22px;
	padding-top:0px;
	padding-bottom: 0px;
}

.button-text-b:after{
	content:"«";
	margin-left:10px;
	font-size:30px;
	line-height:22px;
	padding-top:0px;
	padding-bottom: 0px;
}

.button-text-b:hover{
	color:  rgba(255, 255, 255, 1);
	background-color:rgba(168, 191, 29, 1);
	border:5px solid #96AB1A;
}

.button-text-b:hover:after{
	content:"«";
	margin-left:15px;
	font-size:30px;
	line-height:22px;
	padding-top:0px;
	padding-bottom: 0px;
	transition: all 0.3s ease 0s;
}

.button-text-b:hover:before{
	content:"»";
	margin-right:15px;
	font-size:30px;
	line-height:22px;
	padding-top:0px;
	padding-bottom: 0px;
	transition: all 0.3s ease 0s;
}

/* BREADCRUMB */

span.bc{
	color: #A8BF1D;
	background-color:none;
	font-family: 'Open Sans';
	font-size: 11px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0px;
	margin: 0px;
	box-shadow: none;
	border: none;
}	

span.bc a{
	color: rgba(150,150,150,1);
	text-decoration: underline;
}

span.bc:after{
    content: ' » ';
	color: #A8BF1D;
	text-decoration: none !important;
	font-size:15px;
	font-weight:600;
}

span.bc-s{
	color: rgba(150,171,26,1);
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0px;
	margin: 0;
	box-shadow: none;
	border: none;
}

/* NEWSTICKER */

.newsticker-text{
	color: rgba(0,0,0,0.7);
	background-color:none;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	padding: 0px;
	margin: 0px;
	box-shadow: none;
	border: none;
}

a.newsticker-text{
	color: rgba(150,171,26,1);
	font-size:12px;
	font-weight:600;
	text-decoration:underline;
}

/* FOOTER-TEXT */
.footer-text {
	color: rgba(255,255,255,1);
	background-color: none;
	font-family: 'Open Sans';
	font-size: 12px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

.footer-text a{
	color:#A8BF1D;
	margin-left:0;
}


/* PICTURE-SUPLINE */
.picture-subline {
    color: #323232;
    font-family: "Open Sans";
    font-size: 11px;
    font-style: italic;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-transform: none;
    padding: 0px;
    margin: 0px;
    box-shadow: none;
    border: medium none;
    margin-top: 3px;
    line-height: 11px;
}




/* KEYWORDS */

.keyword{
	color: rgba(255,255,255,1);
	background-color: #768714;
	font-family: 'Oswald';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 0 0 rgba(0,0,0,0.2);
	text-decoration: none;
	text-transform: normal;
	text-align:center;
	vertical-align:middle;
	padding: 2px 5px;
	margin-top:2px;
	margin-left:1px;
	margin-right:1px;
	border-radius:none;
	border:1px solid #798a15;
-webkit-box-shadow:inset 1px 1px 0px 0 #8b9f16;
box-shadow:inset 1px 1px 0px 0 #8b9f16;
	float:left;
	display:inline-block;
	cursor: pointer;
}

.keyword:before{
	font-family: 'FontAwesome';
	margin-right:5px;
	content:"\f02b";
	text-shadow: 1px 0 0 rgba(0,0,0,0.5);
}

.keyword:hover,
.keyword:active,
.keyword:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
	-webkit-box-shadow:inset 1px 1px 0px 0 #434343;
box-shadow:inset 1px 1px 0px 0 #434343;
	border:1px solid #212121;
	text-shadow:none;
}





.tag-100{
    color: #FFF;
    background-color: #768714;
    font-family: 'Oswald';
    font-size: 24px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 15px 15px;
    margin-left: 1px;
    margin-right: 1px;
	margin-bottom:1px;
    float: left;
    display: inline;
    width: 100%;
}

.tag-100:after{
	font-family: 'FontAwesome';
	right:10px;
	float:right;
	content:"\f062";
	text-shadow: none;
}

.tag-100:hover,
.tag-100:active,
.tag-100:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
}

.tag-80{
    color: #FFF;
    background-color: #87991e;
    font-family: 'Oswald';
    font-size: 20px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 10px 15px;
    margin-left: 1px;
    margin-right: 1px;
	margin-bottom:1px;
    float: left;
    display: inline;
    width: 100%;
}

.tag-80:before{
	font-family: 'FontAwesome';
	right:10px;
	float:right;
	content:"\f062";
	text-shadow: none;
}

.tag-80:hover,
.tag-80:active,
.tag-80:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
}

.tag-70{
    color: #FFF;
    background-color: #97a92d;
    font-family: 'Oswald';
    font-size: 15px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 7px 15px;
    margin-left: 1px;
    margin-right: 1px;
	margin-bottom:1px;
    float: left;
    display: inline;
    width: 100%;
}

.tag-70:before{
	font-family: 'FontAwesome';
	right:10px;
	float:right;
	content:"\f062";
	text-shadow: none;
}

.tag-70:hover,
.tag-70:active,
.tag-70:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
}

.tag-60{
    color: #FFF;
    background-color: #a7ba3a;
    font-family: 'Oswald';
    font-size: 14px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 5px 15px;
    margin-left: 1px;
    margin-right: 1px;
	margin-bottom:1px;
    float: left;
    display: inline;
    width: 100%;
}

.tag-60:before{
	font-family: 'FontAwesome';
	right:10px;
	float:right;
	content:"\f062";
	text-shadow: none;
}

.tag-60:hover,
.tag-60:active,
.tag-60:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
}

.tag-50{
    color: #FFF;
    background-color: #b6c754;
    font-family: 'Oswald';
    font-size: 13px;
    font-style: normal;
    font-weight: 400;
    text-shadow: none;
    text-decoration: none;
    text-align: left;
    vertical-align: middle;
    padding: 2px 15px;
    margin-left: 1px;
    margin-right: 1px;
	margin-bottom:1px;
    float: left;
    display: inline;
    width: 100%;
}

.tag-50:before{
	font-family: 'FontAwesome';
	right:10px;
	float:right;
	content:"\f062";
	text-shadow: none;
}

.tag-50:hover,
.tag-50:active,
.tag-50:focus{
	color:rgba(255,255,255,1);
	background-color:#323232;
}


/* QUOTE */

blockquote{
	border-left:none;
	padding-top:25px;
	padding-bottom:30px;
	border-top:1px dotted rgba(0,0,0,0.1);
	border-bottom:1px dotted rgba(0,0,0,0.1);
}

blockquote p {
	font-size: 20px;
	font-weight:400;
	font-style: italic;
	color: rgba(0, 0, 0, 0.9);
	margin-left:20px;
}

blockquote p:before{
	color:rgba(0,0,0,0.1);
	font-family:'FontAwesome';
	margin:0;
	padding0;
	font-size:50px;
	content:"\f10e";
	top:15px;
	left:-5px;
	position:absolute;
}

cite{
	font-family:'Open Sans';
	float:right;
	color:rgba(0,0,0,0.6);
	font-size:14px;
	margin-top:0;
	font-style:italic;
	padding-top:0;
	right:0px;
}

cite:before{
	content:"— ";
}

/* SUB-MENU BUTTONS */
.sub-menu-button {
	-moz-box-shadow:inset 0px 1px 0px 0px #ffffff;
	-webkit-box-shadow:inset 0px 1px 0px 0px #ffffff;
	box-shadow:inset 0px 1px 0px 0px #ffffff;
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #f0f0f0), color-stop(1, #e3e3e3) );
	background:-moz-linear-gradient( center top, #f0f0f0 5%, #e3e3e3 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#f0f0f0', endColorstr='#e3e3e3');
	background-color:#f0f0f0;
	-webkit-border-top-left-radius:0px;
	-moz-border-radius-topleft:0px;
	border-top-left-radius:0px;
	-webkit-border-top-right-radius:42px;
	-moz-border-radius-topright:42px;
	border-top-right-radius:42px;
	-webkit-border-bottom-right-radius:42px;
	-moz-border-radius-bottomright:42px;
	border-bottom-right-radius:42px;
	-webkit-border-bottom-left-radius:0px;
	-moz-border-radius-bottomleft:0px;
	border-bottom-left-radius:0px;
	text-indent:0px;
	border:1px solid #c2c2c2;
	display:inline-block;
	color:#636363;
	font-family:Arial;
	font-size:15px;
	font-weight:bold;
	font-style:normal;
	height:30px;
	line-height:30px;
	width:200px;
	text-decoration:none;
	text-align:center;
	text-shadow:1px 1px 0px #ffffff;
}
.sub-menu-button:hover {
	background:-webkit-gradient( linear, left top, left bottom, color-stop(0.05, #e3e3e3), color-stop(1, #f0f0f0) );
	background:-moz-linear-gradient( center top, #e3e3e3 5%, #f0f0f0 100% );
	filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e3e3e3', endColorstr='#f0f0f0');
	background-color:#e3e3e3;
}.sub-menu-button:active {
	position:relative;
	top:1px;
}


/******************** TEXT COLORS ON BACKGROUND .green *******************/
/* MODULE TITLE */
.green .module-title {
	color: rgba(255, 255, 255, 1);

background: #323232;
background: -moz-linear-gradient(top,  #323232 0%, #212121 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#212121));
background: -webkit-linear-gradient(top,  #323232 0%,#212121 100%);
background: -o-linear-gradient(top,  #323232 0%,#212121 100%);
background: -ms-linear-gradient(top,  #323232 0%,#212121 100%);
background: linear-gradient(to bottom,  #323232 0%,#212121 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#212121',GradientType=0 );

font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	margin:0px;
	margin-bottom:5px;
	box-shadow: none;
	border:none;
}


/******************** TEXT COLORS ON BACKGROUND .gray *******************/
/* MODULE TITLE */
.gray .module-title {
	color: rgba(255, 255, 255, 1);

background: #323232;
background: -moz-linear-gradient(top,  #323232 0%, #212121 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#323232), color-stop(100%,#212121));
background: -webkit-linear-gradient(top,  #323232 0%,#212121 100%);
background: -o-linear-gradient(top,  #323232 0%,#212121 100%);
background: -ms-linear-gradient(top,  #323232 0%,#212121 100%);
background: linear-gradient(to bottom,  #323232 0%,#212121 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#323232', endColorstr='#212121',GradientType=0 );

font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	margin:0px;
	margin-bottom:5px;
	box-shadow: none;
	border:none;
}


/******************** TEXT COLORS ON BACKGROUND .dark *******************/
/* MODULE TITLE */
.dark .module-title {
	color: rgba(255, 255, 255, 1);

background: #c5d370;
background: -moz-linear-gradient(top,  #c5d370 0%, #96ab1a 100%);
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#c5d370), color-stop(100%,#96ab1a));
background: -webkit-linear-gradient(top,  #c5d370 0%,#96ab1a 100%);
background: -o-linear-gradient(top,  #c5d370 0%,#96ab1a 100%);
background: -ms-linear-gradient(top,  #c5d370 0%,#96ab1a 100%);
background: linear-gradient(to bottom,  #c5d370 0%,#96ab1a 100%);
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#c5d370', endColorstr='#96ab1a',GradientType=0 );

font-family: 'Oswald';
	font-size: 16px;
	font-style: italic;
	font-weight: 400;
	text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.2);
	text-decoration: none;
	text-transform: uppercase;
	padding: 5px 10px;
	margin:0px;
	margin-bottom:5px;
	box-shadow: none;
	border:none;
}


/* MEDIA QUERIES */

@media(min-width:1170px) {

/* DATE */

.date{
	width:75px;
}

.day {
	color: rgba(255, 255, 255, 1);
	font-family: 'Oswald';
	font-size: 24px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px #8A8A8A;
	text-decoration: none;
	text-transform: uppercase;
	padding: 10px;
	margin: 0;
	box-shadow: none;
	border: none;
}

.month {
	color: rgba(255, 255, 255, 0.9);
	background-color: none;
	font-family: 'Oswald';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: 1px 1px 1px #8A8A8A;
	text-decoration: none;
	text-transform: uppercase;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

.date-headline{
	color: rgba(50,50,50,1);
	background-color: none;
	font-family: 'Oswald';
	font-size: 14px;
	font-style: normal;
	font-weight: 400;
	text-shadow: none;
	text-decoration: none;
	text-transform: normal;
	text-shadow: none;
	padding: 0;
	margin: 0;
	box-shadow: none;
	border: none;
}

.date-supline{
	color: #96AB1A;
	background-color: none;
	font-family: 'Open Sans';
	font-size: 10px;
	font-style: normal;
	font-weight: 600;
	text-shadow: none;
	text-decoration: none;
	text-transform: uppercase;
	margin:200px 0px 0px 0px;
	padding: 0;
	vertical-align:bottom;
	box-shadow: none;
	border: none;
}

.date-headline:hover, .date-supline:hover{
	color: rgba(50,50,50,1);
}

.date-headline:active, .date-supline:active{
	color: rgba(50,50,50,1);
}

.date-headline:focus, .date-supline:focus{
	color: rgba(50,50,50,1);
}

}

.boxed-icon{
	color: rgba(50,50,50,1);
	font-size:16px;
	margin-right:10px;
}
.boxed-icon:hover{
	color: rgba(50,50,50,1);
}

/*********** DIALOGBOX ICONS ************/
.icon-portrait{
	font-family: 'Open Sans';
	font-size:18px;
}
.icon-portrait:before{
	font-family:'FontAwesome';
	font-size:24px;
	vertical-align:middle;
	line-height:16px;
	content:"\f007";
	width:30px;
	font-weight: 400;
}
a.icon-portrait:before{
	color:#A6BD16;
}
.current > a.icon-portrait:before{
	color:#fff;
}
a.icon-portrait:hover:before{
	color:#fff;
}

.icon-interview{
	font-family: 'Open Sans';
	font-size:18px;
}
.icon-interview:before{
	font-family:'FontAwesome';
	font-size:24px;
	vertical-align:middle;
	line-height:16px;
	content:"\f0e6";
	width:30px;
	font-weight: 400;
}
a.icon-interview:before{
	color:#A6BD16;
}
.current > a.icon-interview:before{
	color:#fff;
}
a.icon-interview:hover:before{
	color:#fff;
}

.icon-product{
	font-family: 'Open Sans';
	font-size:18px;
}
.icon-product:before{
	font-family:'FontAwesome';
	font-size:24px;
	vertical-align:middle;
	line-height:16px;
	content:"\f02d";
	width:30px;
	font-weight: 400;
}
a.icon-product:before{
	color:#A6BD16;
}
.current > a.icon-product:before{
	color:#fff;
}
a.icon-product:hover:before{
	color:#fff;
}

.icon-document{
	font-family: 'Open Sans';
	font-size:18px;
}
.icon-document:before{
	font-family:'FontAwesome';
	font-size:24px;
	vertical-align:middle;
	line-height:16px;
	content:"\f08d";
	width:30px;
	font-weight: 400;
}
a.icon-document:before{
	color:#A6BD16;
}
.current > a.icon-document:before{
	color:#fff;
}
a.icon-document:hover:before{
	color:#fff;
}

.icon-news{
	font-family: 'Open Sans';
	font-size:18px;
}
.icon-news:before{
	font-family:'FontAwesome';
	font-size:24px;
	vertical-align:middle;
	line-height:16px;
	content:"\f05a";
	width:30px;
	font-weight: 400;
}
a.icon-news:before{
	color:#A6BD16;
}
.current > a.icon-news:before{
	color:#fff;
}
a.icon-news:hover:before{
	color:#fff;
}